
	     *******************************
             *   Software Version History  *
             *  for the WinIQSIM(TM)       *
             *   I/Q-Simulation for AMIQ   *
	     *******************************
========================================================================
Version 4.40 06/23/2006
    New features:
        * SMU-B9, SMJ-B9, SMATE-B9 support
        * supports SFU-K35 with 128 MSamples

Version 4.30 06/07/2005
    New features:
        * SMJ-B10, SMJ-B11 support
        * SMATE-B10, SMATE-B11 support
        * SFU-K35 support
        * AM300 support
        * System 1xEV-DO
          - Added CRC and Tail in uplink
        * System 3GPP-FDD
          - Transmit Diversity for AICH added
          - Transmit Diversity for HS-PDSCH with 16QAM added
          - Constellation parameter for HS-PDSCH with 16QAM added
          - S-CPICH as phase reference added

    Fixed Bugs:
        * AMIQ:
          - Fixed missing AMIQK19 installation option
        * SMIQB60:
          - Fixed down sampling option for SMIQ
        * System 802.11
          - Fixed phase error in PBCC Mode occurring after 8000 bits
        * System CDMA2000
          - Fixed F-SCH RC5
        * System 3GPP-FDD
          - HS-DPCCH Power settings for ACK/NACK/CQI
========================================================================
Version 4.20 04/29/2004
    New features:
        * SMU-B11 support
          - Create waveforms for the SMU internal ARB SMU-B11
        * System 3GPP FDD:
	  - Packet mode for HS-DCCH and HS-PDSCH added
          - Support for reverse link HS-DPCCH added
          - New keycode option SMU-K20/AMIQK20/SMIQK20 now required for 3GPP FDD
        * System IEEE 802.11 WLAN:
          - Correct frame power output now available
        * SMU-B10:
          - Added support to transmit datalists into the SMU
          - Added waveform autoload
        * AMIQ:
          - New option to force 2-complement (signed integer) output

    Fixed Bugs:
        * System TD-SCDMA:
          - Channelisation code specific multipliers corrected
          - phase modulation of DwPTS now according to standard
        * System CDMA2000:
          - Fixed BCH sequence repetition
          - TD-PICH fixed
          - Fixed R-DCCH in RC3 mode
        * System 3GPP TDD:
          - frame numbering (odd/even) corrected
	  - support of cell parameter cycling
	  - shift for P-CCPCH now always 1
        * System 1xEV-DO:
          - Fixed turbo coder bug
        * General:
          - Fixed crash when reading incorrect .dbi files
========================================================================
Version 4.10 09/24/2004
    New features:
        * SMU-B10 support
          - Create waveforms for the SMU internal ARB SMU-B10
        * Baseband frequency hopping
          - The Multi Carrier Mixed Signal System now features baseband
            frequency hopping. (See WinIQSIM manual section 10.3.2 for details)

    Fixed Bugs:
        * General
          - IF generation fixed for several systems (802.11, 3GPP TDD and others)
          - Default value of IF frequency corrected for several systems
        * System 3GPP FDD
          - Time delay in Test Models 5 corrected
          - Corrected TFCI bit mapping in uplink compressed mode
        * System CDMA2000
          - Fixed wrong 1/3rd rate conv. coder
          - Fixed initialisation of conv. coder for SYNC and paging channels
          - Fixed wrong reading of data source between subframes
        * System IEEE 802.11 WLAN
          - Markers now available (data active and others)
========================================================================
Version 4.00 04/16/2003
    New features:
	* New system IEEE 802.11 WLAN
	  - Includes previous 802.11b and 802.11a plus new 802.11g features
	  - PBCC 22 Mbps and PBCC 33 Mbps modes supported
	  (AMIQ software option AMIQK19 and firmware 4.01 or higher needed
	  respectively for SMIQ B60 software option SMIQK19 and firmware 5.88
          or higher needed for I/Q data transmission to AMIQ/SMIQ)
	* System 3GPP FDD
	  - Support of HSDPA
	  - Initialization of PRBS data sources according to TS25.141 test models 

    Fixed Bugs:
	* System 1xEV-DO
	  - Mapping for 8PSK and 16QAM corrected
	* System cdma2000
	  - Misuse TPC reverse link corrected
	* System 3GPP FDD
	  - FBI DPCCH corrected
	* System 802.11b
	  - PBCC phase rotation and encoder tail position corrected
	  - noise power calculation corrected
	  - MAC address ordering changed to LSB left
	  - Maximum number of PSDU data bytes changed to 4095
	* System 802.11a
	  - Maximum number of PSDU data bytes changed to 4095
========================================================================
Version 3.91 07/17/2002
    Fixed Bugs:
	* System 802.11b
          - Short preamble pattern corrected
	  - CCK modulation mapping corrected
	  - Calculation of length extension bit corrected	
	* System 1xEV-DO
          - Preamble calculation at low symbol rates corrected
	* System cdma2000
          - Correction of forward link OTD antenna 2 signal calculation
            for QPSK channels
========================================================================
Version 3.90 04/05/2002
    New features:
	* New system 1xEV-DO	
	  (AMIQ software option AMIQK17 and firmware 4.01 or higher needed
	  respectively for SMIQ B60 software option SMIQK17 and firmware 5.70
          or higher needed for I/Q data transmission to AMIQ/SMIQ)
	* New system IEEE 802.11a WLAN	
	  (AMIQ software option AMIQK18 and firmware 4.01 or higher needed
	  respectively for SMIQ B60 software option SMIQK18 and firmware 5.80
          or higher needed for I/Q data transmission to AMIQ/SMIQ)
	* PRBS Data Sources: 
	  - new PRBS Init Mode "uncorrelated", to get maximum uncorrelated data
            for different channels, e.g. in W-CDMA FDD
        * New EDGE filter according to GSM standard 5.04, change request A010
          (Correction of Timing Alignment for GMSK and 8-PSK Signals);
          this filter is available in the menu modulation/filtering
	  under the (old) name "Gauss EDGE"; the former version of the filter
          is available under the (new) name "Gauss EDGE (old version)".
    Fixed Bugs:
	* System 3GPP W-CDMA FDD Mode: 
          - Correction of TFCI calculation in uplink
          - S-CCPCH: wrong pilot length 8 bit instead of 16 bit for symbol rate 240 ksps
          - P-/S-SCH: channel power (mapping) internally increased by 3 dB to get same
	               power definition as for DPCHs	
	  - compressed mode method SF/2 downlink: compression of P-CCPCH removed
	* System 3GPP W-CDMA TDD Mode:
	  - Correction of channelization code specific multiplier
	* System CDMA2000:
          - Correction of forward link OTD antenna 2 signal calculation
========================================================================
Version 3.80 09/13/2001
    New features:
	* New system IEEE 802.11b WLAN	
	  (AMIQ software option AMIQK16 and firmware 4.00 or higher needed
	  respectively for SMIQ B60 software option SMIQK16 and firmware 5.70
          or higher needed for I/Q data transmission to AMIQ/SMIQ)
	* System 3GPP W-CDMA FDD Mode: 
	  - update to 3GPP version 4.1.0,
	  - data marker available for all channel types
	* System 3GPP W-CDMA TDD Mode:
          - update to 3GPP version 4.1.0,
	* System TD-SCDMA: 
          - channelization code specific multiplier implemented
	* Power ramping block:
          - periodically extended power ramping implemented
	* AMIQ remote control:
          - generation and handling of multi segment
            waveforms supported
    Fixed Bugs:
	* System 3GPP W-CDMA FDD Mode: 
	  - compressed mode method SF/2 availabe in uplink now
	  - compressed mode: second gap in TG pattern 2 two generated correctly now
          - compressed mode method SF/2: selection of channelization code 
	    and pilot pattern in downlink corrected 
	  - transmit diversity pilot table corrected
	* System 3GPP W-CDMA TDD Mode:
          - Shift of SCH depending on SCH assoc. t_offset corrected 
	* System CDMA2000:
          - Spreading Factor of TDPICH corrected to 128 
========================================================================
Version 3.70
    New features:
	* System 3GPP W-CDMA FDD Mode: update to 3GPP version 3.6.0
	* System 3GPP W-CDMA FDD Mode: compressed mode implemented
	* System 3GPP W-CDMA FDD Mode: update of test models (S-CCPCH used)
	* System 3GPP W-CDMA TDD Mode: update to 3GPP version 3.6.0,
		      including channelization code specific multiplier
	* System 3GPP W-CDMA TDD Mode: selectable mode of calculation for CCDF
    Fixed Bugs:
	* System 3GPP W-CDMA TDD Mode: midamble shift calculation
	* System 3GPP W-CDMA TDD Mode: midamble power calculation adapted
	* System TD-SCDMA Mode: midamble power calculation adapted
	* System CDMA2000: calculation of quasi orthogonal funtions corrected
========================================================================
Version 3.60
    New features:
	* New system 3GPP W-CDMA TDD Mode according to 3GPP TDD specification version 3.4.0
	  (AMIQ software option AMIQK13 and firmware 3.04 or higher needed
	  respectively for SMIQ B60 software option SMIQK13 and firmware 5.50 or higher needed
	  forI/Q data transmission to AMIQ)
	* Installed AMIQ software options can be display in AMIQ remote control panels 
	* TD-SCDMA: Midamble power reduced by 3 dB related to code channel power in non midambel part
	* TD-SCDMA: Midamble generation algorithm using basic midamble codes updated to latest specification
	* TD-SCDMA: mapping of data part updated to latest specification 
	* CDMA2000: Baseband filter automatically adapted to link direction
    Fixed Bugs:
	* 3GPP W-CDMA FDD: reset of scrambling code in uplink PRACH only mode
	* TD-SCDMA: UpPTS phase rotation corrected
	* Single Carrier: Phase discontinuity using long sequences together 
	  with differential Coding or PI/4-DQPSK
	* ACP measurement in graphics panel: power calculation corrected
========================================================================
Version 3.51
    New features:
	* New baseband filter type Butterworth (order 3, 5, or 7) with user
	  settable cut off frequency
    Fixed Bugs:
	* 3GPP W-CDMA FDD: missing DPCCH calculation in uplink DPCCH + DPDCH mode
	* 3GPP W-CDMA FDD: calculation of TFCI code word changed (EXOR operation
	  replaced by scalar multiplication)
========================================================================
Version 3.50
    New features:
	* New System TD-SCDMA 
	* Independent time delay for each channel in system multi carrier mixed 
	* New filter for CDMA2000 and IS-95 including equalizer filter (low EVM)
	* Impulse length of EDGE filter increased to 5
	* Import interface driver: improved memory mangement
    Fixed Bugs:
	* Power ramping of GSM and EDGE examples improved
	* W-CDMA: Adjust total power function takes duty cycle
	  of channels (specially for P-/S-SCH, P-CCPCH and PICH) into account
	* W-CDMA: DTX for last part of PICH implemented
	* W-CDMA: Timing offset parameter for PICH and S-CCPCH accessible
	* CDMA2000: spreading factors of reverse supplemenal channels corrected
	* Import system: problems during change from DDE to TCP/IP fixed
	* Import system: scaling of frequency axis in r(t), f(t) graphics format
	* W-CDMA/CDMA2000/IS-95: wrong data used in data fields if more than one
	  user data file was used as data source
	* W-CDMA/CDMA2000/IS-95: sporadic occuring multiple use of clipping removed
	* W-CDMA test model 3: symbol rate of DPCHs changed to 15 ksps
========================================================================
Version 3.40
    New features:
	* System W-CDMA: update to 3GPP version 3.2.0 (Release 99)
	* Update of 3GPP test models (Release 99)
	* System Import: new mode TCP/IP
    Fixed Bugs:
	* Remote Control of AMIQ (equiped with option B19 and not option B1)
========================================================================
Version 3.30
    New features:
	* System W-CDMA: update to 3GPP version 3.0.0
	* Downloading IQ data and remote control of SMIQ ARB (option SMIQ B60)
	* System Multi Carrier: New mode CW only, for easy generation of multi carrier CW signals
	* System IS-95: New parameter clipping level, similar to clipping level in W-CDMA and CDMA2000 system
	* System Import: speeding up of data exchange 
	* New baseband filter type: ideal low pass
	* Improved sin(x)/x compensation
    Fixed bugs:
	* Temporary problems in identification of installed options im AMIQ
	* Needless recalculation (without change of signal configuration)
	  of signals in system W-CDMA and CDMA2000 
	* Scan on GPIB interface: go to local comand will be sent to non AMIQ/SMIQ devices after scan
========================================================================
Version 3.20
    New features:
	* New System CDMA2000 (according to IS2000-2)
	* New Marker Setting Panel with the ability to generate bit clock, symbol clock,
	  slot clock, frame clock, restart clock, user pulse, data signal on marker, ...
    Fixed bugs:
	* Crash off W-CDMA report panel
	* Sporadicly occuring problems in AMIQ waveform selection panel
========================================================================
Version 3.10
    New features:
	* New System Import (via DDE)
	* New system 3GPP W-CDMA (according to 3GPP 2.1.0/2.0.0 standard) replacing old
	  system ARIB 1.0 W-CDMA
	* Generation of waveforms for AMIQ 04 with up to 16 MSamples
	* Adjustable IQ bit resolution (8 - 16 bit)
	* Operation of AMIQ option B3 (digital IQ output)
	* Range of impulse length increased up to 128
	* New coding type Diff. 8PSK for VDL (VHF digital link)
========================================================================
Version 3.00
    New features:
	* New system ARIB W-CDMA (according to ARIB 1.0 standard) replacing old system
	  W-CDMA
	* Compensation of IQ filter (low ACP filter) in SMIQ
	* Automatic remote control of SMIQ (vector modulation and level parameters)
	* Number of marker and power ramping positions increased to 2048
	* Data Editor: Frame repetition with continous data implemented
	* IEEE 488 (GPIB) bus transmission rate to AMIQ increased
	* Online help updated
    Fixed bugs:
	* Phase noise distortion block corrected
	* Multi carrier system: settling process due to baseband filter impulse length
	  adjusted
=========================================================================
Version 2.20
    New features:
	* New system Multi Carrier Mixed Signal
	* PSK Rotation
	* Copy waveform directory to AMIQ hard disk
	* System W-CDMA: optional ETSI longcode scrambling in uplink
	* Online help updated
    Fixed bugs:
	* Autoscaling in graphics panel
	* Phase differential coding
	* CW interferer: C/I level
	* System WCMDA: scrambling perch_1 LMS symbol 
	* Add Signal: timing adjusted 
========================================================================
Version 2.10
    New features:
	* New system IS-95
	* Marker Resampling
	* Multi Carrier: initial carrier phase selectable
	* Online help implemented (without IS-95 topics) 
	* new modulation and filter for GSM EDGE: 8 PSK EDGE, Gauss EDGE
	* ACP measurement mode in FFT graphic
========================================================================
Version 2.00
    New features:
	* New system W-CDMA
	* Bit error rate testing
	* RS-232 communication to AMIQ
	* Assitant functions for frequency offset, carrier spacing 
	  and intermediate frequency selection
========================================================================
Version 1.06
	IEEE 488.2 bus timeout for transmission increased
========================================================================
Version 1.00
	initial version

